﻿@charset "utf-8";

/*   */

* {margin:0;padding:0;font-family:tahoma; font-size:9pt; }

body, table, tr, td, select, input, textarea, div { font-family:tahoma; font-size:9pt; }
em,cite,address,dfn,var{font-style:normal;}
dl,ul,ol{list-style:none; margin:0px;}
form { margin: 0 ; }

a { text-decoration:none;}
a:hover, a:active, a:focus { text-decoration:underline;}

/* For Screen Reader */
legend { position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;}

/*  */
li img { vertical-align: top ;}

/*  */
hr {display:none ;}
fieldset { border: none ; }
caption { display: none ; }

/*  */
.hide {display:none ;}
.show {display:block ;}
.fl { float:left ; }
.fr { float:right ; }
.cl { clear:both ; }
.mt5 { margin-top: 5px ; }
.mt10 { margin-top: 10px ; }

/*  */
table{ border-collapse:collapse; border-spacing:0; }

/* */
IMG { border:0; }


/***** Global Navigation Bar *****/
/* 
Christmas!
div.gnb { width:100%; min-width:987px; height:45px; background:url(//onnetus.gamescampuscdn.com/ImageWeb/christmas/bg_gnb.gif) repeat-x; text-align:center; }
div.gnb ul.menu { padding-left:50px; width:1087px; height:45px; list-style:none; overflow:hidden; margin:0 auto; background:url(//onnetus.gamescampuscdn.com/ImageWeb/christmas/snowman.gif) top right no-repeat; }

div.gnb { width:100%; min-width:987px; height:45px; background:url(//onnetus.gamescampuscdn.com/ImageWeb/global/gnb_bg.gif) repeat-x; text-align:center; }
div.gnb ul.menu { width:987px; height:45px; list-style:none; overflow:hidden; margin:0 auto; }
div.gnb ul.menu li { float:left; }
div.gnb ul.menu li.allgames { margin-left:22px; margin-right:43px; }
div.gnb ul.menu li div { margin:11px 0 9px 0; }
div.gnb ul.menu li div.menu { width:388px; }
div.gnb ul.menu li.cdt { width:205px; background:url(//onnetus.gamescampuscdn.com/ImageWeb/global/gnb_cdt_bg.gif) no-repeat; margin-right:10px; }
div.gnb ul.menu li.cdt div { margin-left:15px; height:24px; line-height:24px; color:#FFF; font-size:11px; }
div.gnb ul.menu li.cdt div span { margin-right:5px; font-weight:bold; font-size:11px; color:#FFF; }

div.gnb div#gnb_sub { position:absolute; width:100%; text-align:center; z-index:99; left:0px; }
div.gnb div#gnb_sub ul { width:987px; min-height:106px; padding-top:20px; background-color:#252525; overflow:hidden; margin:0 auto;}
div.gnb div#gnb_sub li { float:left; width:121px; }
div.gnb div#gnb_sub li.prev { width:15px; margin-right:10px; }
div.gnb div#gnb_sub li.next { width:15px; margin-left:10px; }
div.gnb div#gnb_sub li.sep { float:left; width:15px; min-height:69px; background:url(//onnetus.gamescampuscdn.com/ImageWeb/global/gnbsub_sep.gif) no-repeat; }
div.gnb div#gnb_sub li div { float:left; margin:0 0 6px 0; width:115px; height:65px; border:2px solid #474747; overflow:hidden; background:url(//onnetus.gamescampuscdn.com/ImageWeb/global/gnbsub_noimg.gif) repeat-x; }
div.gnb div#gnb_sub li p { width:116px; line-height:18px; font-weight:bold; color:#FFF; }
div.gnb div#gnb_sub li p a { color:#9C9C9C;font-size:11px; }
div.gnb div#gnb_sub div.close { margin:0 auto; width:987px; height:22px; background:url(//onnetus.gamescampuscdn.com/ImageWeb/global/gnbsub_close_bg.gif) repeat-x; text-align:center; padding-top:2px; }

div.time {font-size:7pt;}
*/
/***** Global Navigation Bar *****/